Subject: Re: Convex Cuts on (DELTA) Jointer

From: "Jack A. Zucker" <[email-masked]>
Date: Sat, 08 Feb 1997 08:34:13 -0500

mark lange wrote:

>   Thanks for the comments, upon further inspection and measurement,
> it appears that the infeed table is drooping down at the cutterhead.
> It is worse than the initial 0.003 that I measured when I pull the
> infeed table below level with the outfeed table.  In fact, it appears
> to be 0.013" lower at the center of the table than at the end of
> the infeed table (measured relative to the outfeed table with a 40"
> straightedge) using a feeler gauge.  Setting the infeed table end at
> 0.006" below the outfeed table plane results in a droop at the front
> of the infeed table of 0.013" (0.019" gap).  Looking at the results
> of this gap, what appears to be happening is a case of "forward snipe".
> i.e. the front of the board (about 3") is cut more deeply until the
> board passes onto the outfeed table.  The board is then cut referenced
> to the outfeed table and remains reasonably flat thereafter.
> The apparent result is that the board appeared to be higher in the
> middle than at the ends because I was not looking for a snipe-like
> condition at the front of the cut.
> 
>   So, has anyone had any luck shimming the tables on a 37-190 Delta
> jointer?  Looking at the assembly and assembly drawing, this does
> not appear to be a straight-forward task.

Actually it is. I want to first say that almost every I've spoken to
with a 37-190 has had similar problems including myself. Shimming is
surprisingly easy. You can use shim stock, feeler guage stock, or even
pieces of an aluminum soda can. If you loosen the gib screws on either
table, you will be able to slightly lift the table. Insert the shim
stock about a 1/2 inch from the bottom of the table on both sides,
release the table and re-measure. I can't remember how thick my shims
were but I remember being surprised at what it took to get the tables
parallel (something that Delta should have taken care of in the first
place). To Delta's credit, they offered to fix it for me (to within
their tolerances which were greater than what I wanted) but I had to
carry the thing in to the service center. Since it's slightly heavier
than what I can comfortable carry and since they go out of adjustment
many times during transportion of not packed properly, I decided to fix
it myself. BTW, my advice would be to shim the outfeed side since that
side is not being constantly adjusted. After shimming, you'll have to
recheck the height relative to the cutters.

-Jaz

> -----------------------------------------------------------------------------
> My opinions only, my employer has its own opinions
> -----------------------------------------------------------------------------

-- 
> 
> Jack A. Zucker                          | ESP Music
> [email-masked] (or)                       | Voice: 216 349 5881 (home)
> [email-masked]       | Voice: 216 646 7796 (work)
>                                         |   Fax: 216 646 7766 (work)